@charset "utf-8";
/* CSS Document */
/********************************************************************
	layout.css
*********************************************************************/

/* clearfix */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear:both;
}

/*--- リンク ---*/
a:link, a:visited {
	color: #1D9DE4;
	text-decoration: none;
}

a:hover, a:active {
	color: #1D9DE4;
	text-decoration: underline;
}

a:hover img {
	filter: alpha(opacity=80);
	opacity:0.8;
}

/*--- フルードイメージ ---*/
.fld_img {
	width: 100%;
	max-width: 100%;
	height:auto;
}
img {
	vertical-align:bottom;
}

html {
	width:100%;
}

body {
	width: 100%;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #171419;
}

#wapper {
	width: 100%;
	color:#FFFFFF;
	font-size: 14px;
	line-height: 1.8;
}

/*---------------------------------------------------
       PDF icon
-----------------------------------------------------*/
/*
a[href$=".pdf"] {   
    background:url(../img/pdficon_small.gif) no-repeat 100% 50%;
	padding-right:20px; 
}
a[href$=".pdf"].noIcon {
    background: none;
    padding-right: 0;
}
*/

/*========================================================
	ヘッダー
==========================================================*/
#headWap {
	background-color:#FFFFFF;
}
#head {
	width:960px;
	height:115px;
	position:relative;
	margin:0px auto;
}
#head h1 {
	width:222px;
	height:58px;
	padding:0px;
	margin:0px;
	line-height:1;
	position:absolute;
	top:18px;
	left:0px;
}
#head #rog_msys {
	width:246px;
	height:39px;
	position:absolute;
	top:15px;
	right:0px;
}
#head #telTxt {
	width:500px;
	height:29px;
	position:absolute;
	top:76px;
	right:0px;
	line-height:1;
}

/*----------------------------------------------
	gnav
----------------------------------------------*/
#gnav {
	width: 960px;
	height: 52px;
	list-style: none;
	margin: 0px auto;
	padding: 0px;
	position: relative;
	z-index: 1;
	text-align: left;
	background-image: url(../img/navi/gnav_bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
#gnav li {
	width:192px;
	height:52px;
	float:left;
}

#gnav li a {
	display:block;
	width:192px;
	height:52px;
	overflow:hidden;
	position:relative;
}
#gnav li a:hover img {
	position:absolute;
	left:0px;
	top:-52px;
}
/*--- オーバー状態 ---*/
body#designx #gnav li.gnav1 a img,
body#wrap #gnav li.gnav2 a img,
body#control #gnav li.gnav3 a img,
body#catalog #gnav li.gnav4 a img {
	position:absolute;
	left:0px;
	top:-52px !important;
}


/*========================================================
	コンテンツ
==========================================================*/
/*----------------------------------------------
	pankuzu
----------------------------------------------*/
#pankuzu {
	width:960px;
	height:35px;
	line-height:35px;
	padding:0px;
	margin:0px auto;
	list-style:none;
	color:#FFFFFF;
	font-size:11px;
}
#pankuzu li {
	display:inline;
}
#pankuzu li.next {
	padding-right: 23px;
	background-image: url(../img/pan_next.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
/*-- リンク --*/
#pankuzu a:link, #pankuzu a:visited {
	color: #ffff99;
	text-decoration: none;
}

#pankuzu a:hover, #pankuzu a:active {
	color: #ffffff;
	text-decoration: underline;
}
/*----------------------------------------------
	contents
----------------------------------------------*/
#minContents {
	background-color:#000000;
}
#minContents #conts {
	width:960px;
	margin:0px auto;
	padding:0px 0px 20px 0px;
}
#subContents {
	background-color:#171419;
	padding-top:40px;
}
/*----------------------------------------------
	articleArea
----------------------------------------------*/
.articleArea01 {
	width:880px;
	padding: 0px 0px 30px;
	margin:0px auto 30px;
	border-bottom: solid #666666 1px;
}
.articleArea01 .pic {
	width:280px;
}
.articleArea01 .txt {
	width:535px;
}
.articleArea01 .txt h3 {
	color:#00ffff;
	font-size:18px;
	font-weight:bold;
	margin:20px 0px 15px;
}
.movieArea {
	width:880px;
	padding: 0px;
	margin:0px auto;
}
.movieArea h3 {
	color:#FFFFFF;
	font-size:30px;
	text-align:center;
	margin:0px 0px 10px 0px;
	padding:0px;
}
.movieArea .youtube {
	margin:10px auto;
	width:640px;
}
/*-- 段組みナシ --*/
.articleArea02 {
	width:880px;
	padding: 0px 0px 30px;
	margin:0px auto 30px;
	border-bottom: solid #666666 1px;
}
.articleArea02 h3 {
	color:#00ffff;
	font-size:18px;
	font-weight:bold;
	margin:20px 0px 15px;
}

/*----------------------------------------------
	お問い合わせ
----------------------------------------------*/
#contact {
	width:960px;
	margin:0px auto 60px;
}
#contact h2 {
	color:#FFFFFF;
	font-size:30px;
	text-align:center;
	margin:0px 0px 10px 0px;
	padding:0px;
}
#contact #telno {
	text-align:center;
	margin-bottom:20px;
}
#contact #btn {
	text-align:center;
}
/*----------------------------------------------
	リンクエリア
----------------------------------------------*/
#linkArea {
	width:960px;
	margin:0px auto 60px;
	padding:0px;
	list-style:none;
}
#linkArea li {
	width:480px;
	float:left;
}



/*========================================================
	footer
==========================================================*/
#footWap {
	width:100%;
}
#footWap #foot {
	width:960px;
	margin:0px auto;
	
}
#footWap #foot #footnav {
	list-style:none;
	width:960px;
	margin:0px;
	padding:0px;
	text-align:center;
}
#footWap #foot #footnav li {
	display: inline;
	font-size:12px;
	background-image:url(../img/navi/fnav_line.gif);
	background-repeat:no-repeat;
	background-position:center right;
	padding:0px 10px;
}
#footWap #foot #footnav li.end {
	display: inline;
	font-size:12px;
	background-image:none;
	padding:0px 0px 0px 10px;
}
#footWap #foot #copy {
	font-size:11px;
	position:absolute;
	width:960px;
	line-height:1;
	text-align:center;
	margin-bottom:10px;
}
/*-- リンク --*/
#footWap a:link, #footWap a:visited {
	color: #FFF;
	text-decoration: none;
}
#footWap a:hover, #footWap a:active {
	color: #1D9DE4;
	text-decoration: underline;
}
#footWap #foot #gotop {
	width: 960px;
	text-align:center;
	padding:0px;
	margin:20px 0px;
	font-weight:bold;
	border-bottom: solid #666666 1px;
	border-top: solid #666666 1px;
}
#footWap #foot #gotop a {
	display:block;
	padding:10px;
	line-height:1;
}
/*-- リンク --*/
#footWap #foot #gotop a:link, #footWap #foot #gotop a:visited {
	color: #FFF;
	text-decoration: none;
}
#footWap #foot #gotop a:hover, #footWap #foot #gotop a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #434343;
}